curl --location 'https://api.arsel.ai/api/v1/campaigns' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"name": "string",
"contact_list": "string",
"template": "string",
"from_email": "user@example.com",
"from_name": "string",
"reply_to_email": "user@example.com",
"reply_to_name": "string"
}'{
"message": "string",
"campaign": {
"uuid": "string",
"name": "string",
"from_name": "string",
"from_email": "user@example.com",
"reply_to_email": "user@example.com",
"reply_to_name": "string",
"is_sending": true,
"is_sent": true,
"opens": 0,
"clicks": 0,
"unsubs": 0,
"bounces": 0,
"hard_bounces": 0,
"soft_bounces": 0,
"sent": 0,
"created_at": "string",
"template": {
"uuid": "string",
"name": "string",
"slug": "string"
},
"contact_list": {
"uuid": "string",
"name": "string"
},
"domain": {
"uuid": "string",
"name": "string"
}
}
}